/*
Theme Name: Belvedere Community Foundation
Description: Divi Child Theme
Author:   Mad Dog Productions
Template: Divi
*/

@import url("../Divi/style.css");




blockquote {border-left: 3px solid;}



/* OPENING PAGE */
/****************/

/* Make blurbs equal size */
.et_pb_equal_columns .et_pb_column {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}
.et_pb_module {
max-width: 100%
}
.et_pb_text_align_center {
margin: 0 auto;
}

/* Add left right padding on blurb text */
.et_pb_blurb_description {padding: 0 10px;}

/* Adjust Blurb Box right padding */
@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.4%;
}
}





/* White/GREEN BUTTON */

.learn-button {margin-top: 10px; margin-bottom: 10px; text-align: center;}

.btn {
    background-color: #fff; /* White */
    border: 1px solid #246741;
    color: #246741;
    padding: 10px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}


.btn:hover {
    background-color: #246741;
	border: 1px solid #246741;
    color: #fff;
}

/* RECENT POSTS WIDGET */

div#rpwe_widget-2 {width: 100%;}
h3.rpwe-title {font-size: 16px !important;}

.home .et_pb_widget_area_left {
    padding-right: 0px !important; 
    border-right: none !important;
}


/* PHOTO CONTEST BOX */
.photo_contest {
	border-left: 1px solid rgba(0,0,0,.1);
	padding-left: 20px;
}

/* Change animation on Photo Contest slider */
#contest-slider .et_pb_slide_image , #contest-slider .et_pb_slide:first-child .et_pb_slide_image img.active{
    animation-name:fade !important;
}


/*PROJECTS ACCORDION */
.accordion-indent ul {margin-left: 30px;}

.openlink:before {font-family: 'ETmodules'; content: "\e02c" !important; position: relative;} /*Add "link" icon */


 
 
 /* NEWSLETTERS PAGE */

.document-gallery .document-icon-row {padding-bottom: 30px;}

.document-icon img {
    width: 200px !important;
}


/*GRANT APPLICATION STYLING */
li.grant-section h2 {color: #00A05B !important; font-size: 20px !important;}
li.grant-section {padding-top: 20px !important; border-bottom-color: #00A05B !important;}



/* BLOG - WHAT'S NEW STYLING */
#left-area .post-meta {display:none;}
.et_post_meta_wrapper img {display:none;}
.et_pb_post img {border: 1px solid #e1e1e1; margin-top: 6px;}



/* FOOTER */
#footer-info a {font-weight: normal !important;}


/* PHOTO CONTEST WINNERS IMAGES WIDGETS */
#easy_sidebar_menu_widget-2 {margin-bottom: 40px !important;}
.et_pb_column_1_4 .et_pb_widget {margin-bottom: 1% !important;}




